#ajxKufarResult {
    padding: 10px;
    font-weight: bold;
    color: green;
}
.ads-page .car-price {
    padding: 10px 0;
}
.ads-page .car-price  span {
    margin-right: 10px;
}

.ads-page .admin-block {
    margin: 20px 0;
    padding: 20px;
    font-size: 20px;
}

.ads-page .admin-block input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.auto-info .info-more {
    margin-top: 25px;
    padding: 20px;
}

.admin-block button#setModeration  {
    background-color: white;
    border: 2px solid green;
    margin: 15px 0;
    padding: 5px 15px;
    color: green;
    font-weight: 600;
}

.admin-block #ajxResult {
    background-color: white;
    margin: 15px 0;
    padding: 5px 15px;
    color: green;
    font-weight: 600;
    display: none;
    
}
.admin-block {
    border: 2px solid black;
    font-size: 18px!important;
}

.admin-block .col-lg-3 {
    padding: 5px 0!important;
}

.ads-page .admin-block {
    padding: 10px!important;
}

.admin-block .row {
    margin-bottom: 30px;
}